<?php
declare(strict_types=1);

use Illuminate\Database\Seeder;

/**
 * Class TestSeeder
 */
class TestSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //$this->call(LocationsSeeder::class);
        $this->call(EntitySeeder::class);
        $this->call(TestUsersSeeder::class);
    }
}
